<?xml version="1.0"?>
<vbox name="ChannelBaseInfo" bkgrd-color="#SettingView.BodyColor" bkgrd-skin="0" recalc-size="1">
  <vbox name="MainBody" top="15" left="15">
    <vbox  left="11" top="10">
    <hbox height="50" >
    <vbox height="50" width="185">
      <obj class="Static" name="x1" stringid="20064" suffix=":" calc-size="1,0" top="2" height="22"/>
      <vbox name="v1" height="24"  border="#TextInputBorderColor" >
        <obj class="Edit" name="channelNameEdit" left="2" top="2" right="-2" bottom="-2" style=" ES_AUTOHSCROLL | WS_TABSTOP"/>
      </vbox>
    </vbox>
      <vbox height="50" width="122" left="20">
        <obj class="Static" name="x4" stringid="20067" calc-size="1,0" top="2" height="22" suffix=":" style="SS_LEFTNOWORDWRAP"/>
        <vbox name="v4" height="24" border="#TextInputBorderColor" >
          <obj class="Edit" name="MaxMemberCountEdit" style="ES_NUMBER | WS_TABSTOP" left="2" top="2" right="-2" bottom="-2" />
        </vbox>
      </vbox>
    </hbox>
    <hbox height="50" top="20">
    <vbox  width="245">
      <obj class="Static" name="x5" stringid="20065" suffix=":"  calc-size="1,0" height="22"/>
      <obj class="Combox" name="AudioMode" height="26" border-color="#DefaultCombox.BorderColor" bkgrd-skin="1" />
    </vbox>
    <vbox width="132" name="MicQueueTimeBox" hidden="1" left="20">
      <obj class="Static" name="x3" stringid="20066" suffix=":" calc-size="1,0" top="2" height="22"/>
      <vbox name="v3" height="24"  border="#TextInputBorderColor" >
        <obj class="Edit" name="MicQueueTime" style="ES_NUMBER | WS_TABSTOP" left="2" top="2" right="-2" bottom="-2"  />
      </vbox>
    </vbox>
    </hbox>
    <obj class="Static" name="x6" stringid="20068" height="22" top="30" suffix=":"/>

      <obj class="Button" name="SpeedFirst" style="BS_RADIOBUTTON" stringid="20069" height="24"/>
      <obj class="Static" name="x7" stringid="20071" height="30" style="WS_DISABLED | SS_LEFTNOWORDWRAP" right="-20"/>
      <hbox height="24">
        <obj class="Button" name="QualityFirst" style="BS_RADIOBUTTON" stringid="20070" width="100" />
      </hbox>
      <obj class="Static" name="x8"  stringid="20072" height="30" style="WS_DISABLED | SS_LEFTNOWORDWRAP" right="-20"/>
   
      <hbox height="20"  top="5" right="-5">
        <obj class="Static" name="StaticWebsiteTitle" style="SS_SIMPLE" height="20" width="50" stringid="20104" suffix=":" calc-size="1,0"/>
        <obj  name="StaticWebsite" height="50" width="396"   style="ES_MULTILINE | ES_AUTOVSCROLL" top="2"/>
      </hbox>
   </vbox>
  </vbox>
  
</vbox>
